Bug 47131 - rpm -qi not overly informative.
Summary: rpm -qi not overly informative.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ami   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Joo
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 13:18 UTC by Telsa Gwynne
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 23:49:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-03 13:18:41 UTC
The rpm -qi information for the ami and ami-gnome rpms could do
with a quick proof read.

"Korean IMS Ami using gtk+, support gnome applet mode and Windowmaker dock
mode. Gnome applet mode binary is available from the separate packages"

and

Korean IMS Ami using gtk+, support gnome applet mode and Windowmaker
dock mode. this package contains gnome applet mode binary of AMI"

I'm not entirely sure what an IMS or Ami might be, but after the comma
something like, "supports GNOME applet mode and WindowMaker dock mode."
Then "The GNOME applet binary comes from a separate package: gnome-ami."
or "This package contains the GNOME applet for ami." for the different
packages.

Comment 1 Glen Foster 2001-07-13 22:21:31 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 2 Josep Guallar-Esteve 2001-10-29 16:33:16 UTC
The package still provides the same information

* test tree re1024.1


Comment 3 Jay Turner 2002-02-13 19:48:51 UTC
Still seeing this with:
ami[-gnome]-1.0.11-6


Comment 4 David Joo 2002-03-19 23:49:00 UTC
the description has been changed.

Comment 5 Jay Turner 2002-04-02 14:30:49 UTC
Confirmed resolved with ami[-gnome]-1.0.11-9


Note You need to log in before you can comment on or make changes to this bug.